{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-8h00",
                    "Nội dung công việc": "Làm sạch quầy giao dịch tầng 1( lau bàn ghế, rửa cốc chén , quét sàn thảm ,lau kính , lau cây ATM, lau ghế chờ KH, lau sàn quầy giao dịch .Thu gom rác )"
                },
                {
                    "Thời gian": "8h00-8h20",
                    "Nội dung công việc": "Làm sạch phòng GĐ tầng 6( lau bàn ghế , rửa cốc chén, quét sàn thảm…)"
                },
                {
                    "Thời gian": "8h20-10h00",
                    "Nội dung công việc": "Làm sạch phòng nhân viên , phòng họp tầng 6(  lau bàn ghế, rửa cốc chén quét sàn thảm . Thu gom vận chuyển  rác dến nơi qui định  )"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Trực phát sinh quầy giao dịch tầng 1( bàn ghế, sàn, cửa kính )"
                },
                {
                    "Thời gian": "10h30-11h00",
                    "Nội dung công việc": "Trực phát sinh phòng giám đốc, phòng họp tầng 6"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh quầy giao dịch tầng 1( bàn ghế, sàn, cửa kính )"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Lau sàn quầy giao dịch , lau cửa kính ra vào , cây ATM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lau mặt bàn quầy  giao dịch, xếp ghế chờ KH"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng tầng 6( phòng GĐ, phòng họp, phòng nhân viên )"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Trực phát sinh quầy giao dịch tầng 1( bàn ghế, sàn, cửa kính )"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng tầng 6, phòng họp , rửa cốc chén . Thu gom rác"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Trực phát sinh tầng 1. Rửa cốc chén"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KÌ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường , tủ bình cứu hoả"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Gạt kính văn phòng 1"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Gạt kính văn phòng 6"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt kính văn phòng 6"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ tài liệu, máy fax, tẩy vết bẩn tường"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng, hút bụi thảm"
                }
            ]
        }
    }
}